Subject: Re: Gates

From: "Bruce M. Freeman" <[email-masked]>
Date: Fri, 28 Jun 1996 08:23:02 -0400

Are you aware of the COSIRA (Now "Rural Development Commission" - in
Britain) book on the subject?  Not on gates specifically, but including
gates, railing, etc.  Sorry, I don't have the book and I don't know where my
Centaur catalog is right now...
Bruce

At 10:42 PM 6/20/96 GMT, Geoff wrote:
>  I have just got my first order for making a gate, and it is abig
>one. total size (double gate) is 5metres x 2.5metres tall. Certainly
>will be challenging. 
> Has anyone got any advise on gate building and things to be aware of?
>Any good designs -priceis aconcern here.
>Geoff
>
>